<ART ID="10097" PID="2518" JID="140" BPAGE="2461" EPAGE="2479" PII="S0217979211100977" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSPORT AND SPECTRA IN THE HALF-FILLED HUBBARD MODEL:</MTI>
<RTI>Transport and Spectra in the Half-Filled Hubbard Model</RTI>
<STI>A DYNAMICAL MEAN FIELD STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>BARMAN</SNM>
<EAD>hbar@jncasr.ac.in</EAD>
<X-REF REFID="S0217979211100977AF001"></X-REF>
</AUT>
<AUT>
<FNM>N. S.</FNM>
<SNM>VIDHYADHIRAJA</SNM>
<X-REF REFID="S0217979211100977AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100977AF001">Theoretical Sciences Unit, Jawaharlal Nehru Center for Advanced Scientific Research, Jakkur, Bangalore 560064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2010</RE>
<RV>3 March 2011</RV>
</HIST>
<ABST>
<P>We present an improved numerical implementation of the iterated perturbation theory, for use as an impurity solver for lattice models within dynamical mean field theory (DMFT). We demonstrate higher resolution of spectral and transport features and a reduced computational expense. Using this implementation, we study the issues of scaling and universality in spectral and transport properties of the particle-hole symmetric Hubbard model within DMFT. We re-examine experimental results for pressure-dependent resistivity in Selenium doped <F><RM>NiS</RM><INF>2</INF></F> and thermal hysteresis on <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> and find qualitative agreement. A systematic study of spectral weight transfer in optical conductivity is carried out.</P>
</ABST>
<KWDG>
<KWD>Hubbard model</KWD>
<KWD>dynamical mean field theory</KWD>
<KWD>iterated perturbation theory</KWD>
<KWD>optical conductivity</KWD>
<KWD>hysteresis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Fd</KWD>
<KWD>71.10.-w</KWD>
<KWD>71.30.+h</KWD>
<KWD>71.27.+a</KWD>
<KWD>78.20.-e</KWD>
</KWDG>
</FRONT>
</ART>
