<ART ID="10159" PID="2518" JID="140" BPAGE="2393" EPAGE="2402" PII="S0217979211101594" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF SILICON ADDITION ON SEEBECK COEFFICIENT OF <F><RM>MnSi</RM><INF>1.7</INF></F> FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q. R.</FNM>
<SNM>HOU</SNM>
<EAD>houqr@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979211101594AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. F.</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217979211101594AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. B.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979211101594AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. J.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979211101594AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101594AF001">Department of Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2009</RE>
</HIST>
<ABST>
<P><F><RM>MnSi</RM><INF>1.7</INF></F> films with different thicknesses (16&#x2013;242 nm) are prepared by magnetron sputtering and electron beam evaporation. When the <F><RM>MnSi</RM><INF>1.7</INF></F> film thickness is about 40 nm or above, <F><RM> MnSi</RM><INF>1.7</INF></F> films are p-type in the whole temperature range (300&#x2013;700 K) in agreement with reports in literature. By co-sputtering of <F><RM>MnSi</RM><INF>1.85</INF></F> and silicon targets or deposition of <F><RM>Si</RM>/<RM>Mn</RM></F> multi-layers with a larger thickness ratio, silicon is added to the films and the Seebeck coefficients transform from positive to negative with increasing temperature. The Seebeck coefficients at room temperature and 633 K are <F>+0.098</F> mV/K and <F>-0.358</F> mV/K, respectively. By reducing the <F><RM>MnSi</RM><INF>1.7</INF></F> film thickness to 27 nm, the transition of Seebeck coefficient from positive to negative is also observed although silicon is not added intentionally. When an ultra-thin aluminum layer is deposited between <F><RM>MnSi</RM><INF>x</INF></F> <F>(x &#x003C; 1.7)</F> and <F><RM>Si</RM></F> layers to enhance silicon diffusion, the p- to n-type transition temperature decreases about 100 K. The silicon-added <F><RM> MnSi</RM><INF>1.7</INF></F> films usually have higher electrical resistivity.</P>
</ABST>
<KWDG>
<KWD>Higher manganese silicide</KWD>
<KWD>impurity doping</KWD>
<KWD>carrier type</KWD>
<KWD>Seebeck coefficient</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.15.Jf</KWD>
<KWD>72.20.Pa</KWD>
<KWD>72.80.Ga</KWD>
<KWD>73.50.Lw</KWD>
<KWD>73.61.Le</KWD>
</KWDG>
</FRONT>
</ART>
