<ART ID="10003" PID="2518" JID="140" BPAGE="2507" EPAGE="2524" PII="S0217979211100035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIZE-DEPENDENT MAGNETIZATION FLUCTUATIONS IN <F><RM>NiO</RM></F> NANOPARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNIL K.</FNM>
<SNM>MISHRA</SNM>
<EAD>sunilkm@iitk.ac.in</EAD>
<X-REF REFID="S0217979211100035AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>SUBRAHMANYAM</SNM>
<X-REF REFID="S0217979211100035AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100035AF001">Department of Physics, Indian Institute of Technology, Kanpur 208016, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2009</RE>
<RV>18 February 2010</RV>
</HIST>
<ABST>
<P>The finite size and surface roughness effects on the magnetization of NiO nanoparticles is investigated. A large magnetic moment arises for an antiferromagnetic nanoparticle due to these effects. The magnetic moment without the surface roughness has a nonmonotonic and oscillatory dependence on <F>R</F>, the size of the particles, with the amplitude of the fluctuations varying linearly with <F>R</F>. The geometry of the particle also matters a lot in the calculation of the net magnetic moment. An oblate spheroid shape particle shows an increase in net magnetic moment by increasing oblateness of the particle. However, the magnetic moment values thus calculated are very small compared to the experimental values for various sizes, indicating that the bulk antiferromagnetic structure may not hold near the surface. We incorporate the surface roughness in two different ways; an ordered surface with surface spins inside a surface roughness shell aligned due to an internal field, and a disordered surface with randomly oriented spins inside surface roughness shell. Taking a variational approach we find that the core interaction strength is modified for nontrivial values of &#x0394; which is a signature of multi-sublattice ordering for nanoparticles. The surface roughness scale &#x0394; is also showing size-dependent fluctuations, with an envelope decay <F>&#x0394;&#x007E;R<SUP>-1/5</SUP></F>. The net magnetic moment values calculated using spheroidal shape and ordered surface are close to the experimental values for different sizes.</P>
</ABST>
<KWDG>
<KWD>Antiferromagnetics</KWD>
<KWD>fine-particle systems</KWD>
<KWD>magnetic properties of nanostructures</KWD>
</KWDG>
</FRONT>
</ART>
